org.apache.commons.codec.language.bm

## Interface Rule.PhonemeExpr

- All Known Implementing Classes:
    Rule.Phoneme, Rule.PhonemeList
  Enclosing class:
    Rule

      public static interface Rule.PhonemeExpr

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Iterable<Rule.Phoneme>` | `getPhonemes()`

- - ### Method Detail

    - #### getPhonemes

          Iterable<Rule.Phoneme> getPhonemes()

Copyright © 2002-2013 The Apache Software Foundation. All Rights Reserved.